# Managed manually
# If overwritten by lxappearance, assume it will be overwritten AGAIN by dot management scripts
gtk-theme-name="Materia-Gruvbox"
gtk-icon-theme-name="Papirus-Dark-Gruvbox"
gtk-font-name="IBM Plex Sans Medium 10"
gtk-cursor-theme-name="Breeze_Snow"

